{
  "/+PMp+": {
    "defaultMessage": "Something went wrong when sharing your document. Try again later.",
    "description": "Sharing document modal, error."
  },
  "0P50ON": {
    "defaultMessage": "Show older requests",
    "description": "Home page listing of requests."
  },
  "1aMDvI": {
    "defaultMessage": "My data",
    "description": "Menubar my data tab."
  },
  "20LWpl": {
    "defaultMessage": "Your shared document",
    "description": "Second step of processing request."
  },
  "4G0feJ": {
    "defaultMessage": "Log in",
    "description": "Index page log in button."
  },
  "5fkC00": {
    "defaultMessage": "To handle your request you need to identify yourself.",
    "description": "Landing page instruction."
  },
  "7TkBpL": {
    "defaultMessage": "Waiting",
    "description": "Process document get data button."
  },
  "8GfnrI": {
    "defaultMessage": "Consent and fetch your {documentTitle}",
    "description": "Stepper first step description."
  },
  "8quOpv": {
    "defaultMessage": "Manage data",
    "description": "Process document manage data button."
  },
  "BA6wMO": {
    "defaultMessage": "Your {document} is now being shared with {requestor}.",
    "description": "Sharing document modal, successful."
  },
  "F50OAe": {
    "defaultMessage": "Fetching...",
    "description": "Fetching document modal."
  },
  "FG6mxq": {
    "defaultMessage": "From: <bold>{provider}</bold>",
    "description": "Process document from provider."
  },
  "Hzensj": {
    "defaultMessage": "Your fetching is in progress but might take a while.",
    "description": "Modal for waiting for fetching."
  },
  "J6K/Sm": {
    "defaultMessage": "EgenData is a governmental initiative that allows you to store and transfer digital information between public and private organizations.",
    "description": "Index page main subtitle."
  },
  "JOxSJR": {
    "defaultMessage": "You can always revoke your consent under Consents.",
    "description": "Completion of sharing flow, subtitle."
  },
  "JvjNu7": {
    "defaultMessage": "Share your data with <boldThis>{party}</boldThis>",
    "description": "Landing page main title."
  },
  "KCvQSH": {
    "defaultMessage": "EgenData is a governmental initiative that allows you to store and transfer digital information between public and private organtisations.",
    "description": "Landing page footer disclaimer."
  },
  "QEzAbb": {
    "defaultMessage": "By registering you accept our{linebreak}<linkPrivacyPolicy>Privacy Policy</linkPrivacyPolicy> and <linkTermsOfService>Terms of service</linkTermsOfService>.",
    "description": "Landing page terms and conditions text."
  },
  "Tf52zN": {
    "defaultMessage": "Your {document} from {provider} has now been fetched. Click view data to review all the fetched data.",
    "description": "Fetching document modal, successful."
  },
  "UCFPOA": {
    "defaultMessage": "You can always revoke your consent under Consents.",
    "description": "Sharing document modal, successful information."
  },
  "YCdA/w": {
    "defaultMessage": "Email",
    "description": "Fetching document modal, label for email input."
  },
  "Yy59up": {
    "defaultMessage": "Contents",
    "description": "Menubar consents tab."
  },
  "Z35aBz": {
    "defaultMessage": "Add your email address to get notified when further actions are needed.",
    "description": "Sharing document modal, get notified by email."
  },
  "aeoy6U": {
    "defaultMessage": "Your data in your control",
    "description": "Index page main text."
  },
  "bKaiaS": {
    "defaultMessage": "Consent document transfer",
    "description": "Consent dialog title."
  },
  "dZKphV": {
    "defaultMessage": "Sign in and continue",
    "description": "Landing page sign in button."
  },
  "f9FRF0": {
    "defaultMessage": "Cancel and return",
    "description": "Landing page sign in cancelletion button."
  },
  "edtIll": {
    "defaultMessage": "Inbox",
    "description": "Menubar inbox tab."
  },
  "g8BAJB": {
    "defaultMessage": "Review your data and share it with {requestor}",
    "description": "Stepper second step description."
  },
  "gpDDd6": {
    "defaultMessage": "Get your data",
    "description": "First step of processing request."
  },
  "iXMyqV": {
    "defaultMessage": "If you are a first time user of EgenData an account will be created for you when you log in.",
    "description": "Landing page further instruction."
  },
  "kmUDMm": {
    "defaultMessage": "Share your data",
    "description": "Stepper second step title."
  },
  "nGfQl/": {
    "defaultMessage": "How do I login with BankID?",
    "description": "Index page login help text."
  },
  "o1FDX1": {
    "defaultMessage": "Get your data",
    "description": "Stepper first step title."
  },
  "pHE0rC": {
    "defaultMessage": "Your fetching is processing, add your email and get notified when it's ready.",
    "description": "Fetching document modal, took too long time."
  },
  "pKuvHm": {
    "defaultMessage": "Welcome to EgenData",
    "description": "Index page welcome text."
  },
  "pqiVfp": {
    "defaultMessage": "Something went wrong with your transfer. Try again later.",
    "description": "Fetching document modal, error."
  },
  "pum/RZ": {
    "defaultMessage": "View and share your document",
    "description": "Second step of processing request."
  },
  "qrKUHl": {
    "defaultMessage": "Get data",
    "description": "Process document get data button."
  },
  "rlwh6h": {
    "defaultMessage": "We can't find your {document}. Contact {provider}.",
    "description": "Fetching document modal, missing prerequisites."
  },
  "s2YZRa": {
    "defaultMessage": "View and share data",
    "description": "Process document view and share data button."
  },
  "sN26ST": {
    "defaultMessage": "Add email",
    "description": "Fetching document modal, button for adding email."
  },
  "sg8aJi": {
    "defaultMessage": "Sharing...",
    "description": "Sharing document modal."
  },
  "tMR/UK": {
    "defaultMessage": "Go back to requesting service",
    "description": "Completion of sharing flow."
  },
  "vLQYZV": {
    "defaultMessage": "Your {documentType} is now being shared with {requestor}.",
    "description": "Completion of sharing flow."
  },
  "wdTCcn": {
    "defaultMessage": "Waiting for your data",
    "description": "First step of processing request."
  },
  "xoQ5iA": {
    "defaultMessage": "Share with: <bold>{requestor}</bold>",
    "description": "Share document with requestor."
  },
  "xxJ8Ck": {
    "defaultMessage": "Continue",
    "description": "Landing page continue button."
  },
  "l/R89d": {
    "defaultMessage": "Return",
    "description": "Landing page return button."
  },
  "ygXRZK": {
    "defaultMessage": "Identify yourself to continue",
    "description": "Index login call to action."
  }
}
